<template>
  <div id="app">
    <router-view />
  </div>

</template>

<script>
export default {
  name: 'App',
  mounted(){
    // 禁用鼠标右键
    document.getElementById("app").oncontextmenu = function (e){
      return false;
    };
    // this.$nextTick(()=>{
    //   document.onkeydown = function (e){
    //     if (e && e.keyCode === 123){
    //       e.returnValue = false;
    //       return false;
    //     }
    //
    //   }
    //
    // })
  }
}
</script>
